Check Point Gaia Operating System HTTP evasion protection failure (sk98814)

High Nessus Plugin ID 105002

Synopsis

The remote host is missing a vendor-supplied security patch.

Description

The remote host is running a version of Gaia OS which is affected by an issue where protections in the following components may fail under specific HTTP evasions :
- IPS
- Application Control
- URL Filtering
- Anti-Virus
- Anti-Bot
- Threat Emulation

Solution

Update to an unaffected version or apply vendor-supplied hotfix.

See Also

http://www.nessus.org/u?b6a5e07d

Plugin Details

Severity: High

ID: 105002

File Name: check_point_gaia_sk98814.nasl

Version: Revision: 1.1

Type: local

Family: Firewalls

Published: 2017/12/04

Modified: 2017/12/04

Dependencies: 104670

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:C/A:N

CVSS v3.0

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

Vulnerability Information

CPE: cpe:/o:check_point:gaia_os

Required KB Items: Host/Check_Point/version, Host/Check_Point/installed_hotfixes

Patch Publication Date: 2014/03/10

Vulnerability Publication Date: 2014/03/10